
@media only screen and (max-width:1280px) {
    
    .kush-main {
        background-color: #828282;
        background-image: none;
        width: 100%;
        padding: 80px 30px;
    }

    .main-bike-area-kush {
        padding: 0 0 0 0px;
    }
    .big-word h1 {
        font-size: 160px;
    }
    .fea-area {
        width: 88%;
    }


}


@media only screen and (max-width: 1024px) {
    .big-word h1 {
        font-size: 135px;
    }

    .kush-img p {
        font-size: 14px;
        margin-top: -30px;
    }
    .color-text-area {
        width: 48%;
        margin-top: 90px;
    }
    .engin-top-area {
        width: 32%;
    }
    .fea-area {
        width: 90%;
    }
    .fea-text h1 {
        font-size: 25px;
    }
    .fea-text p {
        font-size: 16px;
    }
    .fea-con .owl-prev {
        left: 6%;
    }
    .fea-con .owl-next {
        right: 84%;
    }
.varient-area img{
    width: 100%;
}
.coor-1 IMG{
    width: 100%;
}
.apache-color-varient {
    width: 12%;
}






}



@media only screen and (max-width: 912px) {
.apache-con {
    flex-direction: column;
    gap: 50px;
}

.apache-color-varient {
    width: 100%;
    text-align: center;
}
.color-varient-area {
    flex-direction: row;
    justify-content: center;
}
.kush-main-color-area {
    width: 100%;
}
.main-bike-area-kush {
    flex-direction: column;
    gap: 50px;
    margin-top: 0px;
}
.big-word h1 {
    font-size: 120px;
    text-align: center;
}
.color-img-area {
    width: 60%;
    margin: 0 auto;
}
.color-text-area {
    width: 100%;
    margin-top: 0px;
    text-align: center;
}
.apabtn {
    justify-content: center;
}
.varient-con {
    display: flex
;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}
.varient-area {
    width: 30%;
}
.fea-area {
    width: 100%;
    flex-direction: column;
    gap: 50px;
}
.fea-text {
    width: 100%;
    text-align: center;
}
.fea-img {
    width: 100%;
    text-align: center;
}
.fea-con .owl-prev {
    left:42%;
    bottom: -10%;
}
.fea-con .owl-next {
    right: 42%;
    bottom: -10%;
}
.tab-block .tab-mnu {
    flex-wrap: wrap;
}



}

@media only screen and (max-width: 820px) {
   
}







@media only screen and (max-width: 768px) {
   
}








@media only screen and (max-width: 712px) {

.engin-top-area {
    width: 40%;
}
.big-word h1 {
    font-size: 100px;
    text-align: center;
}
.fea-area {
    width: 100%;
    flex-direction: column;
    gap: 50px;
}
.fea-con .owl-next {
    right: 42%;
    bottom: -10%;
}
.fea-con .owl-prev {
    left: 38%;
    bottom: -10%;
}
.tab-block .tab-mnu {
    flex-wrap: wrap;
}
.fea-text {
    width: 100%;
    padding-top: 0px;
    text-align: center;
}
.fea-img {
    width: 100%;
    text-align: center;
}
.color-img-area {
    width: 90%;
}

}



@media only screen and (max-width: 540px) {
.engin-top-area h4 {
    font-size: 15px;
}
.accordion-content p {
    font-size: 14px;
}
.big-word h1 {
    font-size: 70px;
}

.color-varient-area {
    flex-wrap: wrap;
    gap: 20px;
}



}

@media only screen and (max-width: 430px) {
.color-text-area p {
    font-size: 13px;
}
.book {
    font-size: 15px;
}
.tab-block .tab-mnu {
    flex-direction: column;
}
.engin-area {
    gap: 35px;
}
.faq-area {
    padding: 20px 20px;
}
.engin-top-area {
    width: 44%;
}
}

@media only screen and (max-width: 393px) {
    .big-word h1 {
        font-size: 55px;
    }
    .color-img-area {
        width: 100%;
    }
    .faq-area {
        padding: 20px 20px;
    }
    .accordion h5 {
        font-size: 19px;
    }
    .engin-area {
        gap: 50px;
    }


}

@media only screen and (max-width: 375px) {
    .fea-con .owl-next {
        right: 35%;
    }





}









